/*     12612 : 타이틀 텍스트      */
.title__12612__ {font-size:0;}
.title__12612__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#85053b; letter-spacing:-.0em; line-height:1.4em;
}
.title__12612__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__12612__.style_top p {padding-top:10px;}
.title__12612__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__12612__.style_right p {padding-right:14px;}
.title__12612__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__12612__.style_bottom p {padding-bottom:12px;}
.title__12612__.style_bottom p:before {bottom:0; left:0; width:16px; height:4px;}

.title__12612__.style_left p {padding-left:14px;}
.title__12612__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__12612__.style_circle1 p {padding-left:18px;}
.title__12612__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__12612__.style_circle2 p {padding-left:18px;}
.title__12612__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__12612__ p {font-size:28px;}
	.title__12612__.style_top p:before {width:28px;}
	.title__12612__.style_right p:before {height:28px;}
	.title__12612__.style_bottom p:before {width:28px;}
	.title__12612__.style_left p:before {height:28px;}
}

/*     12613 : 공백      */
.solid_line__12613__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__12613__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__12613__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__12613__ {height:10px;}
}

/*     12606 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__12606__ {max-width:1000px;margin:0 auto}

.pm-slide_img__12606__ a {display:block;border:none}
.pm-slide_img__12606__ a img {border:none}
.pm-slide_img__12606__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__12606__ .item {position:relative}
.pm-slide_img__12606__ .item img {vertical-align:top}
.pm-slide_img__12606__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__12606__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__12606__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__12606__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__12606__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__12606__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__12606__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__12606__ .owl-nav .owl-next {right:2px}
.pm-slide_img__12606__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__12606__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__12606__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__12606__ {margin:0 0 0 -5px;padding-top:5px;background:#fff}
.pm-slide_thum__12606__ a {border:none}
.pm-slide_thum__12606__ a img {border:none}
#owl_thum__12606__:after {content:'';display:block;clear:both}
.pm-slide_thum__12606__ .item {padding-left:5px;box-sizing:border-box}
.pm-slide_thum__12606__ .item img {width:100%;vertical-align:top}
.pm-slide_thum__12606__ .item a {display:block;opacity:0.5}
.pm-slide_thum__12606__ .active a {opacity:1}

.pm-slide_thum__12606__ .item {float:left;width:33.33%}

.pm-slide_gallery__12606__.empty__12606__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__12606__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__12606__ .item {width:16.66%}
}

.pm-slide_img__12606__.build_edit_mode .item {display:none}
.pm-slide_img__12606__.build_edit_mode .item img {width:100%}
.pm-slide_img__12606__.build_edit_mode .item:first-child {display:block}

/*     12614 : 공백      */
.solid_line__12614__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__12614__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__12614__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__12614__ {height:30px;}
}

/*     12615 : 타이틀 텍스트      */
.title__12615__ {font-size:0;}
.title__12615__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#85053b; letter-spacing:-.0em; line-height:1.4em;
}
.title__12615__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__12615__.style_top p {padding-top:10px;}
.title__12615__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__12615__.style_right p {padding-right:14px;}
.title__12615__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__12615__.style_bottom p {padding-bottom:12px;}
.title__12615__.style_bottom p:before {bottom:0; left:0; width:16px; height:4px;}

.title__12615__.style_left p {padding-left:14px;}
.title__12615__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__12615__.style_circle1 p {padding-left:18px;}
.title__12615__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__12615__.style_circle2 p {padding-left:18px;}
.title__12615__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__12615__ p {font-size:28px;}
	.title__12615__.style_top p:before {width:28px;}
	.title__12615__.style_right p:before {height:28px;}
	.title__12615__.style_bottom p:before {width:28px;}
	.title__12615__.style_left p:before {height:28px;}
}

/*     12616 : 공백      */
.solid_line__12616__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__12616__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__12616__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__12616__ {height:10px;}
}

/*     12610 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__12610__ {max-width:1000px;margin:0 auto}

.pm-slide_img__12610__ a {display:block;border:none}
.pm-slide_img__12610__ a img {border:none}
.pm-slide_img__12610__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__12610__ .item {position:relative}
.pm-slide_img__12610__ .item img {vertical-align:top}
.pm-slide_img__12610__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__12610__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__12610__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__12610__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__12610__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__12610__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__12610__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__12610__ .owl-nav .owl-next {right:2px}
.pm-slide_img__12610__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__12610__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__12610__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__12610__ {margin:0 0 0 -5px;padding-top:5px;background:#fff}
.pm-slide_thum__12610__ a {border:none}
.pm-slide_thum__12610__ a img {border:none}
#owl_thum__12610__:after {content:'';display:block;clear:both}
.pm-slide_thum__12610__ .item {padding-left:5px;box-sizing:border-box}
.pm-slide_thum__12610__ .item img {width:100%;vertical-align:top}
.pm-slide_thum__12610__ .item a {display:block;opacity:0.5}
.pm-slide_thum__12610__ .active a {opacity:1}

.pm-slide_thum__12610__ .item {float:left;width:33.33%}

.pm-slide_gallery__12610__.empty__12610__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__12610__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__12610__ .item {width:16.66%}
}

.pm-slide_img__12610__.build_edit_mode .item {display:none}
.pm-slide_img__12610__.build_edit_mode .item img {width:100%}
.pm-slide_img__12610__.build_edit_mode .item:first-child {display:block}

/*     12619 : 공백      */
.solid_line__12619__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__12619__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__12619__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__12619__ {height:30px;}
}

/*     12617 : 타이틀 텍스트      */
.title__12617__ {font-size:0;}
.title__12617__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#85053b; letter-spacing:-.0em; line-height:1.4em;
}
.title__12617__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__12617__.style_top p {padding-top:10px;}
.title__12617__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__12617__.style_right p {padding-right:14px;}
.title__12617__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__12617__.style_bottom p {padding-bottom:12px;}
.title__12617__.style_bottom p:before {bottom:0; left:0; width:16px; height:4px;}

.title__12617__.style_left p {padding-left:14px;}
.title__12617__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__12617__.style_circle1 p {padding-left:18px;}
.title__12617__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__12617__.style_circle2 p {padding-left:18px;}
.title__12617__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__12617__ p {font-size:28px;}
	.title__12617__.style_top p:before {width:28px;}
	.title__12617__.style_right p:before {height:28px;}
	.title__12617__.style_bottom p:before {width:28px;}
	.title__12617__.style_left p:before {height:28px;}
}

/*     12618 : 공백      */
.solid_line__12618__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__12618__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__12618__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__12618__ {height:10px;}
}

/*     12611 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__12611__ {max-width:1000px;margin:0 auto}

.pm-slide_img__12611__ a {display:block;border:none}
.pm-slide_img__12611__ a img {border:none}
.pm-slide_img__12611__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__12611__ .item {position:relative}
.pm-slide_img__12611__ .item img {vertical-align:top}
.pm-slide_img__12611__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__12611__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__12611__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__12611__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__12611__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__12611__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__12611__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__12611__ .owl-nav .owl-next {right:2px}
.pm-slide_img__12611__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__12611__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__12611__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__12611__ {margin:0 0 0 -5px;padding-top:5px;background:#fff}
.pm-slide_thum__12611__ a {border:none}
.pm-slide_thum__12611__ a img {border:none}
#owl_thum__12611__:after {content:'';display:block;clear:both}
.pm-slide_thum__12611__ .item {padding-left:5px;box-sizing:border-box}
.pm-slide_thum__12611__ .item img {width:100%;vertical-align:top}
.pm-slide_thum__12611__ .item a {display:block;opacity:0.5}
.pm-slide_thum__12611__ .active a {opacity:1}

.pm-slide_thum__12611__ .item {float:left;width:33.33%}

.pm-slide_gallery__12611__.empty__12611__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__12611__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__12611__ .item {width:16.66%}
}

.pm-slide_img__12611__.build_edit_mode .item {display:none}
.pm-slide_img__12611__.build_edit_mode .item img {width:100%}
.pm-slide_img__12611__.build_edit_mode .item:first-child {display:block}

